package com.oqpo.api.entity.stockmng;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

@Getter
@Setter
@ToString
public class StckCddMgntDtlEntity implements Serializable {

    @ApiModelProperty(value = "실사아이디")
    private String cddId;
    @ApiModelProperty(value = "실사순번")
    private int cddSeq;
    @ApiModelProperty(value = "품목아이디")
    private String itemId;
    @ApiModelProperty(value = "단위")
    private String unit;
    @ApiModelProperty(value = "전산기존수량")
    private int comExstQty;
    @ApiModelProperty(value = "실사수량")
    private int cddQty;
    @ApiModelProperty(value = "변동수량")
    private int chgQty;
    @ApiModelProperty(value = "시스템등록일시")
    private String sysRegDttm;
    @ApiModelProperty(value = "시스템등록아이디")
    private String sysRegId;
    @ApiModelProperty(value = "시스템변경일시")
    private String sysChgDttm;
    @ApiModelProperty(value = "시스템변경아이디")
    private String sysChgId;

}
